Source: django-nose
Version: 1.4.4-1~u16.04+mcp1
Binary:
  - python3-django-nose
  - python-django-nose
Build_time: 2017-04-21-17-02-42
Code_project:
  django-nose: 265ccb7b66ed6990ba68979f4d7c88b2d45edde5
